{% extends "base.html" %}

{% block content %}
    <div class="container-fluid" style="background-color: #383838">
    <div class="my" style="height: 900px;">
        <div class="obatpedia-header p-3 pb-md-4 text-center">
            <h1 class="display-4 fw-bold" style="color: #FFFFFF">Booking Form</h1>
            <h1 class="display-4 fw-normal" style="color: #FFFFFF">---</h1>
        </div>
        <form action="" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
            <div class="row">
                <div class="col">
                    <div class="mb-3">
                        <label for="name" class="form-label" style="color: #FFFFFF">Nama Dokter:</label>
                        <label type="text" class="form-control" name="dokter" id="dokter">
                            {{ form.dokter }}
                        </label>
                    </div>
                </div>
                <div class="col">
                    <div class="mb-3">
                      <label for="name" class="form-label" style="color: #FFFFFF">Nama Pasien:</label>
                      <input type="text" class="form-control" name="nama_pasien" id="nama_pasien">
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="mb-3">
                        <label for="name" class="form-label" style="color: #FFFFFF">Waktu Konsultasi:</label>
                        <input type="text" class="form-control" name="konsultasi" id="konsultasi">
                    </div>
                </div>
                <div class="col">
                    <div class="mb-3">
                        <label for="name" class="form-label" style="color: #FFFFFF">Nomor Handphone:</label>
                        <input type="text" class="form-control" name="nomor_handphone" id="nomor_handphone">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <div class="mb-3">
                        <label for="name" class="form-label" style="color: #FFFFFF">Hari Konsultasi:</label>

                        <label type="text" class="form-control" name="spesialisasi" id="spesialisasi">
                            {{ form.hari_konsultasi }}
                        </label>
                    </div>
                </div>
                <div class="col">
                    <div class="mb-3">
                        <label for="name" class="form-label" style="color: #FFFFFF">Email:</label>

                        <input type="text" class="form-control" name="email" id="email">
                    </div>
                </div>
            </div>
            <div class="d-flex justify-content-center">
                <input type="submit" value="Book Consultation" style="background-color: #9F7AEA; color: #FFFFFF">
                <input type="submit" value="Cancel" style="background-color: #E9D8FD; color: #FFFFFF">
            </div>
        </form>
        </div>
    </div>
{% endblock content %}
